Bug 848768 - [Sync Networks] Sync network with MTU not working
[Sync Networks] Sync network with MTU not working
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: lpeer
Pavel Stehlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 07:31 EDT by Meni Yakove
Modified: 2016-02-10 14:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-23 08:23:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (403.88 KB, text/x-log)
2012-08-16 07:31 EDT, Meni Yakove
no flags Details
vdsm.log (8.56 MB, text/x-log)
2012-08-16 07:32 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2012-08-16 07:31:25 EDT
Created attachment 604893 [details]
engine.log

Description of problem:
I have network with MTU 5000, I attached the network to the interface on the host using SetupNetworks, Then I detached the network from the cluster and change the mtu to default (1500, unchecked MTU from the network). Attached the network to the cluster again and open SetupNetwork and the network didn't marked as Unsynced.


Version-Release number of selected component (if applicable):
vdsm-4.9.6-28.0.el6_3.x86_64
rhevm-3.1.0-12.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1.Create network with MTU 5000 and attached it to the cluster.
2.Assign the network to interface on the host.
3.Detach the network from the cluster and change MTU to default (1500, unchecked MTU from the network).
  
Actual results:
Network not marked as Unsynced.

Expected results:
Network should marked as Unsynced


Additional info:
Comment 1 Meni Yakove 2012-08-16 07:32:31 EDT
Created attachment 604894 [details]
vdsm.log
Comment 2 lpeer 2012-08-23 07:45:05 EDT
Meni,

un-checking the MTU box from the network means leave the MTU as it is configured on the host, it does not mean default value (= 1500).

Can you please retest this with explicitly setting the MTU to 1500 and see if the network is marked as unsync
Comment 3 Meni Yakove 2012-08-23 08:23:56 EDT
You right, when I set the MTU to 1500 the network is unsynced.

Note You need to log in before you can comment on or make changes to this bug.